//  @import com.hedgehoglab.application.view.BaseView;
//  @import com.hedgehoglab.solomon.helper.DealsHelper;
//  @import com.hedgehoglab.solomon.helper.ContactViewHelper;

function DealsActionsView(scope){
	BaseView.call(this,scope);
	var _this=this;
	
	scope.element.bind('click',function(e){
		_this.raise_event('on_new_deal_clicked',{});
		return false;
	});
}